.smallbusiness .wrapper-plan-overview {
    background: #231f20;
}
.smallbusiness .plan-list li.actived {
  background: #eb008a;
  color: #fff !important;
}
.rating-box {
  background: #fbfbfb;
  border: 1px solid #f0f0f0;
  border-radius: 5px;
  margin-bottom: 50px;
}
.rating-left {
  width: 40%;
  float: left;
}
.rating-right {
  width: 50%;
  float: left;
  padding: 3% 5%;
  margin-left: -1px;
  border-left: 1px solid #eee;
}
.install-head {
  background: #67c7c5;
  border: 3px solid #231f20;
  display: inline-block;
  font-family: "din-bold", sans-serif;
  font-size: 38px;
  line-height: 1;
  margin: 0 auto;
  padding: 15px 30px 10px;
}
.install-wrapper {
  position: relative;
}
.install-wrapper ul {
  margin: 0;
  padding: 0;
}
.install-wrap {
  list-style: none;
  float: left;
  width: 33.3333333%;
}
.install-num {
  background: #e6b345;
  border-radius: 100%;
  color: #fff;
  font-size: 22px;
  height: 35px;
  line-height: 38px;
  width: 35px;
  display: inline-block;
  margin-right: 20px;
  margin-left: -60px;
}
.install-title {
  background: #ec008c none repeat scroll 0 0;
  color: #fff;
  display: inline-block;
  font-size: 18px;
  font-weight: bold;
  padding: 4px 13px;
}
.install-text {
  margin: 10px auto 0;
  width: 200px;
}
.wrapper-plan-overview.plan-voice {
  background: #231f20;
  color: #fff;
  height: auto;
  position: relative;
}
.voice-contract:after {
    background: rgba(255,255,255,0.5);
    content: "";
    height: 80%;
    position: absolute;
    right: 50%;
    top: 10%;
    width: 1px;
}
.voice-contract:before {
    background: rgba(255,255,255,0.5);
    content: "";
    height: 1px;
    position: absolute;
    left: 10%;
    top: 50%;
    width: 80%;
}